=== debian/control ===
Source: python-mock
Section: python
Priority: extra
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: David Watson <david@kutoken.com>,
           Fladischer Michael <FladischerMichael@fladi.at>
Build-Depends: debhelper (>= 8),
               python-all (>= 2.6.6-3~),
               python-setuptools,
               python3-all (>= 3.1.2-12~),
               python3-setuptools
Build-Depends-Indep: libjs-jquery, python-sphinx (>= 1.0.7+dfsg-1~)
Standards-Version: 3.9.2
X-Python-Version: >= 2.4
X-Python3-Version: >= 3.0
Homepage: http://www.voidspace.org.uk/python/mock/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-mock/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-mock/trunk/

Package: python-mock
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Suggests: python-mock-doc
Description: Mocking and Testing Library
 mock provides a core mock.Mock class that is intended to reduce the
 need to create a host of trivial stubs throughout your test suite.
 After performing an action, you can make assertions about which methods
 / attributes were used and arguments they were called with. You can
 also specify return values and set specific attributes in the normal
 way.

Package: python3-mock
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: python-mock-doc
Description: Mocking and Testing Library (Python3 version)
 mock provides a core mock.Mock class that is intended to reduce the
 need to create a host of trivial stubs throughout your test suite.
 After performing an action, you can make assertions about which methods
 / attributes were used and arguments they were called with. You can
 also specify return values and set specific attributes in the normal
 way.
 .
 This package contains the Python 3 version of the library.

Package: python-mock-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: Mocking and Testing Library (Documentation)
 mock provides a core mock.Mock class that is intended to reduce the
 need to create a host of trivial stubs throughout your test suite.
 After performing an action, you can make assertions about which methods
 / attributes were used and arguments they were called with. You can
 also specify return values and set specific attributes in the normal
 way.
 .
 This package contains the documentation.
