## python-mock 0.8.0

=== debian/changelog ===
python-mock (0.8.0-3) unstable; urgency=low

  * Team upload.
  * debian/control: python-mock-doc needs to Break/Replace
    python-mock (<< 0.7.2) to ensure clean upgrades from squeeze
    to wheezy. Thanks to Andreas Beckmann (Closes: #694296).

 -- Andrew Starr-Bochicchio <asb@debian.org>  Fri, 30 Nov 2012 17:02:02 -0500

python-mock (0.8.0-2) unstable; urgency=low

  * Add mock.egg-info/PKG-INFO to d/clean to allow two builds in a row
    (Closes: #671252).
  * Run tests during build (Closes: #667554).
    - Add patch for python3 unittests.
    - B-D on python-unittest2 for python2.x.
    - Add override for dh_auto_test.
  * Exclude SOURCES.txt and add temporary fix for Metadata-Version in
    PKG-INFO.
  * Change order of my name.
  * Update years in d/copyright.
  * Use DEP5 1.0 format URL.
  * Drop d/s/local-options from SVN.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Mon, 04 Jun 2012 20:34:13 +0200

python-mock (0.8.0-1) unstable; urgency=low

  * Team upload.
  * New upstream release
  * debian/control
    - bump Standards-Version to 3.9.3 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Wed, 04 Apr 2012 23:08:09 +0200
