## python-mock 1.0.1

=== debian/changelog ===
python-mock (1.0.1-3) unstable; urgency=medium

  * Team upload.
  * d/patches/python3.4_compat.patch: Fix FTBFS with Python 3.4.
    (Closes: #739890) (LP: #1283742)
  * d/control: Bump Standards-Version with no other changes necessary.

 -- Barry Warsaw <barry@debian.org>  Wed, 26 Feb 2014 15:39:36 -0500

python-mock (1.0.1-2) unstable; urgency=low

  [ Michael Fladischer ]
  * Upload to unstable.
  * Remove temporary fix for PKG-INFO.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Wed, 08 May 2013 07:45:16 +0200

python-mock (1.0.1-1) experimental; urgency=low

  [ Michael Fladischer]
  * New upstream release.
  * Fix upstream name, contact and year in d/copyright.

  [ Thomas Goirand ]
  * Uploading to experimental.

 -- Thomas Goirand <zigo@debian.org>  Thu, 14 Feb 2013 21:43:58 +0800
