=== debian/control ===
--- 
+++ 
@@ -11,12 +11,12 @@
                python3-all (>= 3.1.2-12~),
                python3-setuptools
 Build-Depends-Indep: libjs-jquery, python-sphinx (>= 1.0.7+dfsg-1~)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 X-Python-Version: >= 2.4
 X-Python3-Version: >= 3.0
 Homepage: http://www.voidspace.org.uk/python/mock/
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-mock/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-mock/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-mock/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-mock/trunk/
 
 Package: python-mock
 Architecture: all
