=== debian/rules ===
--- 
+++ 
@@ -38,7 +38,6 @@
 		                      --install-layout deb; \
 	done
 	rm debian/python*-mock/usr/lib/python*/*-packages/mock*.egg-info/SOURCES.txt
-	sed -i 's/Metadata-Version: 1\.0/Metadata-Version: 1\.1/' debian/python-mock/usr/lib/python2.*/*-packages/mock*.egg-info/PKG-INFO
 
 .PHONY: override_dh_installchangelogs
 override_dh_installchangelogs:
