=== debian/watch ===
version=3
http://pypi.python.org/packages/source/m/mock/mock-([\d\.]+)\.tar\.gz
