## python-mock 1.3.0

=== debian/changelog ===
python-mock (1.3.0-2.1ubuntu1) wily; urgency=medium

  * d/rules: Drop use of -S flag with dpkg-parsechangelog to ease backporting
    to Ubuntu 14.04.

 -- James Page <james.page@ubuntu.com>  Wed, 02 Sep 2015 09:23:13 +0100

python-mock (1.3.0-2.1build1) wily; urgency=medium

  * No change rebuild for new dh-python.

 -- Barry Warsaw <barry@ubuntu.com>  Thu, 27 Aug 2015 14:58:08 -0400

python-mock (1.3.0-2.1) unstable; urgency=medium

  * Team upload.
  * Add patch to requirements.txt to avoid funky results not supported by
    pkg_resources in the generated egg-info (Closes: #794461).

 -- Thomas Goirand <zigo@debian.org>  Tue, 04 Aug 2015 07:55:30 +0000

python-mock (1.3.0-2) unstable; urgency=medium

  * Lower Build-Depends on python-pbr to (>= 0.11) to allow it to build
    in unstable (Closes: #793945).
  * Add pbr.patch to sync pbr version between requirements.txt and
    setup.py.
  * Add python-funcsigs to Depends (Closes: #794013).
  * Build-Depend on unittest2 (>= 1.1.0) so we can drop six.patch.
  * Remove six.patch now that there is a sufficiently new unittest2
    available.

 -- Michael Fladischer <fladi@debian.org>  Fri, 31 Jul 2015 12:17:26 +0200

python-mock (1.3.0-1) unstable; urgency=medium

  [ Jean-Michel Nirgal Vourgère ]
  * Remove David Watson from Uploaders. (Closes: #771614)

  [ Michael Fladischer ]
  * New upstream release.
  * Add six.patch to provide python2 and 3 compatibility for tests.
  * Add python-six and python3-six to Build-Depends.
  * Add OSLO_PACKAGE_VERSION in d/rules to allow pbr to run the tests.
  * Add lintian override for missing PGP signature on upstream tarballs.
  * Add dversionmangle and repacksuffix options for DFSG-repack to
    d/watch.
  * Bump Standards-Version to 3.9.6.
  * Drop unnecessary versioned dependencies on python-all and python3-
    all.
  * Update years in d/copyright.
  * Change my email address to fladi@debian.org.
  * Use pypi.debian.net service for uscan.
  * Switch buildsystem to pybuild.
  * Remove PHONY target declarations from d/rules.
  * Remove html directory from Files-Excluded as upstream no longer
    ships it in their tarball.
  * Remove python3.2_tests.patch and python3.4_compat.patch as they are
    no longer needed.
  * Rename BSD-mock license to BSD-3-clause.
  * Add python(3)-pbr and python-setuptools (>= 17.1) to Build-Depends.
  * Reformat packaging files with cme for better readability.

 -- Michael Fladischer <fladi@debian.org>  Tue, 28 Jul 2015 17:31:58 +0200
