=== debian/control ===
--- 
+++ 
@@ -1,26 +1,36 @@
 Source: python-mock
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Michael Fladischer <fladi@debian.org>
 Section: python
 Priority: extra
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: David Watson <david@kutoken.com>,
-           Michael Fladischer <FladischerMichael@fladi.at>
 Build-Depends: debhelper (>= 8),
-               python-all (>= 2.6.6-3~),
-               python-setuptools,
-               python-unittest2,
-               python3-all (>= 3.1.2-12~),
-               python3-setuptools
-Build-Depends-Indep: libjs-jquery, python-sphinx (>= 1.0.7+dfsg-1~)
-Standards-Version: 3.9.5
+               dh-python,
+               python-all,
+               python-funcsigs,
+               python-pbr (>= 0.11),
+               python-setuptools (>= 17.1),
+               python-six,
+               python-unittest2 (>= 1.1.0),
+               python3-all,
+               python3-pbr (>= 0.11),
+               python3-setuptools,
+               python3-six,
+               python3-unittest2
+Build-Depends-Indep: libjs-jquery,
+                     python-sphinx (>= 1.0.7+dfsg-1~)
+Standards-Version: 3.9.6
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-mock/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-mock/trunk/
+Homepage: http://www.voidspace.org.uk/python/mock/
 X-Python-Version: >= 2.4
 X-Python3-Version: >= 3.0
-Homepage: http://www.voidspace.org.uk/python/mock/
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-mock/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-mock/trunk/
 
 Package: python-mock
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}
+Depends: python-funcsigs,
+         ${misc:Depends},
+         ${python:Depends}
 Suggests: python-mock-doc
 Description: Mocking and Testing Library
  mock provides a core mock.Mock class that is intended to reduce the
@@ -32,7 +42,8 @@
 
 Package: python3-mock
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends: ${misc:Depends},
+         ${python3:Depends}
 Suggests: python-mock-doc
 Description: Mocking and Testing Library (Python3 version)
  mock provides a core mock.Mock class that is intended to reduce the
@@ -45,9 +56,10 @@
  This package contains the Python 3 version of the library.
 
 Package: python-mock-doc
+Architecture: all
 Section: doc
-Architecture: all
-Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: ${misc:Depends},
+         ${sphinxdoc:Depends}
 Breaks: python-mock (<< 0.7.2)
 Replaces: python-mock (<< 0.7.2)
 Description: Mocking and Testing Library (Documentation)
