## python-mock 2.0.0

=== debian/changelog ===
python-mock (2.0.0-4) unstable; urgency=medium

  * Bumped debhelper version to 11
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Deprecating priority extra as per policy 4.0.1
  * Convert git repository from git-dpm to gbp layout
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs
  * Bump standards version to 4.2.1 (no changes)
  * d/rules: Don't set OSLO_PACKAGE_VERSION, pybuild sets PBR_VERSION
    automatically
  * Add upstream metadata

 -- Ondřej Nový <onovy@debian.org>  Sat, 29 Sep 2018 20:36:39 +0200

python-mock (2.0.0-3) unstable; urgency=medium

  * Team upload (with agreement from Ondřej Nový).
  * Uploading to unstable.
  * Removed useless X-Python-Version: >= 2.6 and X-Python3-Version: >= 3.3.
  * Moved some build-depends into build-depends-indep.

 -- Thomas Goirand <zigo@debian.org>  Thu, 06 Oct 2016 07:34:00 +0000

python-mock (2.0.0-2) experimental; urgency=medium

  * Require newer version of python-funcsigs (Closes: #829631)
  * Use Python 3 version of Sphinx
  * Added myself as uploader
  * wrap-and-sort -t -a
  * d/copyright: Added myself to Debian part
  * d/watch: Use https protocol
  * Changed homepage to new one

 -- Ondřej Nový <onovy@debian.org>  Wed, 06 Jul 2016 09:45:39 +0200

python-mock (2.0.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Team upload.
  * New upstream release
  * Fixed B-D and D for new release
  * Removed pbr.patch and return-to-a-standard-requirements-def.patch
    (not needed anymore)
  * Fixed VCS URL (https)
  * Check signature of upstream tarball, added Robert Collins crt
  * Bump X-Python{3,}-Version
  * Removed override_dh_installchangelogs (not needed)
  * Enabled autopkgtest-pkg-python testsuite

  [ Thomas Goirand ]
  * debian/control:
    - Standards-Version is now 3.9.8 (no change).
    - Removed Breaks+Replaces that were addressing issues prior oldoldstable.
  * debian/rules:
    - using dpkg-parsechangelog -SVersion and not -S Version, as Trusty
      wouldn't accept the space.
    - Correctly build doc in the override_dh_sphinxdoc and not in auto_build.
  * Using debian/source/options to ignore egg-info changes instead of
    cleaning the files.
  * Bump debhelper to 9 instead of 8.
  * Added patch to disable failing test.

 -- Ondřej Nový <novy@ondrej.org>  Tue, 07 Jun 2016 16:18:13 +0200
