=== debian/control ===
Source: python-mock
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Michael Fladischer <fladi@debian.org>,
           Ondřej Nový <onovy@debian.org>,
Section: python
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-python,
               python-all,
               python-pbr (>= 1.3),
               python-setuptools (>= 17.1),
               python3-all,
               python3-pbr (>= 1.3),
               python3-setuptools (>= 17.1),
               python3-sphinx,
Build-Depends-Indep: python-funcsigs (>= 1),
                     python-six (>= 1.9),
                     python-unittest2 (>= 1.1.0),
                     python3-six (>= 1.9),
                     python3-unittest2,
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-mock
Vcs-Git: https://salsa.debian.org/python-team/modules/python-mock.git
Homepage: https://github.com/testing-cabal/mock
Testsuite: autopkgtest-pkg-python

Package: python-mock
Architecture: all
Depends: python-funcsigs (>= 1),
         python-pbr (>= 1.3),
         ${misc:Depends},
         ${python:Depends},
Suggests: python-mock-doc,
Description: Mocking and Testing Library
 mock provides a core mock.Mock class that is intended to reduce the
 need to create a host of trivial stubs throughout your test suite.
 After performing an action, you can make assertions about which methods
 / attributes were used and arguments they were called with. You can
 also specify return values and set specific attributes in the normal
 way.

Package: python3-mock
Architecture: all
Depends: python3-pbr (>= 1.3),
         ${misc:Depends},
         ${python3:Depends},
Suggests: python-mock-doc,
Description: Mocking and Testing Library (Python3 version)
 mock provides a core mock.Mock class that is intended to reduce the
 need to create a host of trivial stubs throughout your test suite.
 After performing an action, you can make assertions about which methods
 / attributes were used and arguments they were called with. You can
 also specify return values and set specific attributes in the normal
 way.
 .
 This package contains the Python 3 version of the library.

Package: python-mock-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: Mocking and Testing Library (Documentation)
 mock provides a core mock.Mock class that is intended to reduce the
 need to create a host of trivial stubs throughout your test suite.
 After performing an action, you can make assertions about which methods
 / attributes were used and arguments they were called with. You can
 also specify return values and set specific attributes in the normal
 way.
 .
 This package contains the documentation.
