## python-mock 3.0.5

=== debian/changelog ===
python-mock (3.0.5-1build1) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Dec 2019 12:43:23 +0000

python-mock (3.0.5-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper compat level to 12 and use debhelper-compat
  * Bump Standards-Version to 4.4.0 (no changes needed)
  * d/copyright: Bump my copyright year
  * d/watch: Use GitHub, because PyPi release doesn't contain tests
  * d/upstream/signing-key.asc: Drop, upstream releases are not signed anymore
  * Fix privacy breach in docs

 -- Ondřej Nový <onovy@debian.org>  Tue, 16 Jul 2019 19:31:51 +0200
