=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
            Ondřej Nový <onovy@debian.org>,
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python-all,
                python-pbr (>= 1.3),
@@ -18,7 +18,7 @@
                      python-unittest2 (>= 1.1.0),
                      python3-six (>= 1.9),
                      python3-unittest2,
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-mock
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-mock.git
 Homepage: https://github.com/testing-cabal/mock
