## python-mock 4.0.2

=== debian/changelog ===
python-mock (4.0.2-1) unstable; urgency=medium

  * New upstream release.
  * Rebase patches.
  * Drop python3-six from B-D-I.
  * Bump debhelper compat level to 13.
  * Set Rules-Requires-Root: no.
  * Bump standards version to 4.5.0.

 -- Ondřej Nový <onovy@debian.org>  Fri, 12 Jun 2020 13:36:59 +0200

python-mock (3.0.5-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #937926

 -- Sandro Tosi <morph@debian.org>  Tue, 14 Apr 2020 09:44:42 -0400
