## python-mock 4.0.3

=== debian/changelog ===
python-mock (4.0.3-1) unstable; urgency=low

  [ Ondřej Nový ]
  * New upstream release.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.
  * Bump standards version to 4.5.1.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + python-mock-doc: Add Multi-Arch: foreign.

 -- Ondřej Nový <onovy@debian.org>  Sat, 02 Jan 2021 15:25:17 +0100
