=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: python-mock
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Michael Fladischer <fladi@debian.org>,
            Ondřej Nový <onovy@debian.org>,
 Section: python
@@ -11,9 +11,9 @@
                python3-setuptools (>= 17.1),
                python3-sphinx,
 Build-Depends-Indep: python3-unittest2,
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-mock
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-mock.git
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-mock
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-mock.git
 Homepage: https://github.com/testing-cabal/mock
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
@@ -39,6 +39,7 @@
 Section: doc
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends},
+Multi-Arch: foreign
 Description: Mocking and Testing Library (Documentation)
  mock provides a core mock.Mock class that is intended to reduce the
  need to create a host of trivial stubs throughout your test suite.
