=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/mock-$1\.tar\.gz/ \
  https://github.com/testing-cabal/mock/releases .*/v?(\d\S+)\.tar\.gz
