## python-mock 5.1.0

=== debian/changelog ===
python-mock (5.1.0-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 5.1.0 (Closes: #717192, #717193, #1030887)
    (LP: #1248066)
  * remove obsolete build-dep python3-pbr & python3-unittest2
  * use new dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Sun, 07 Jan 2024 19:07:23 +0100

python-mock (4.0.3-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on python3-pbr and
      python3-setuptools.
    + python3-mock: Drop versioned constraint on python3-pbr in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 00:14:46 +0100

python-mock (4.0.3-3) unstable; urgency=medium

  * Depend on python3-all for autopkgtests.
  * Add upstream patch to fix tests that should test mock but were
    testing unittest.mock (Closes: #1001422, #1002345).
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Thu, 13 Jan 2022 15:21:45 +0000

python-mock (4.0.3-2) unstable; urgency=low

  [ Debian Janitor ]
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).

  [ Michael Fladischer ]
  * Update d/watch to work with github again.
  * Add patch to install unitests.
  * Add python-pytest to Build-Depends.
  * Bump Standards-Version to 4.6.0.1.
  * Refresh patches.
  * Run upstream tests during build.
  * Enable upstream testsuite for autopkgtests.
  * Remove unnecessary autopkgtest-pkg-python testsuite.

 -- Michael Fladischer <fladi@debian.org>  Wed, 27 Oct 2021 21:25:57 +0000
