=== debian/control ===
Source: python-mock
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
 Ondřej Nový <onovy@debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-pytest,
 python3-setuptools,
 python3-sphinx
Standards-Version: 4.6.0.1
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-mock
Vcs-Git: https://salsa.debian.org/python-team/packages/python-mock.git
Homepage: https://github.com/testing-cabal/mock
Rules-Requires-Root: no

Package: python3-mock
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends}
Suggests:
 python-mock-doc
Description: Mocking and Testing Library (Python3 version)
 mock provides a core mock.Mock class that is intended to reduce the
 need to create a host of trivial stubs throughout your test suite.
 After performing an action, you can make assertions about which methods
 / attributes were used and arguments they were called with. You can
 also specify return values and set specific attributes in the normal
 way.
 .
 This package contains the Python 3 version of the library.

Package: python-mock-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends}
Multi-Arch: foreign
Description: Mocking and Testing Library (Documentation)
 mock provides a core mock.Mock class that is intended to reduce the
 need to create a host of trivial stubs throughout your test suite.
 After performing an action, you can make assertions about which methods
 / attributes were used and arguments they were called with. You can
 also specify return values and set specific attributes in the normal
 way.
 .
 This package contains the documentation.
