## python-mock 5.2.0

=== debian/changelog ===
python-mock (5.2.0-2) unstable; urgency=medium

  * Add myself as Uploader
  * Drop "Rules-Requires-Root: no": it is now the default
  * Bump Standards-Version: to 4.7.3, drop Priority: tag
  * Rewrite d/watch in v5 format
  * Add debian/salsa-ci.yml
  * Trim autopkgtest dependencies

 -- Alexandre Detiste <tchet@debian.org>  Wed, 14 Jan 2026 19:33:53 +0100

python-mock (5.2.0-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 5.2.0

  [ Ondřej Nový ]
  * Remove myself from Uploaders.

 -- Alexandre Detiste <tchet@debian.org>  Fri, 28 Mar 2025 18:11:31 +0100
