=== debian/control ===
--- 
+++ 
@@ -2,29 +2,27 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
- Ondřej Nový <onovy@debian.org>
+ Alexandre Detiste <tchet@debian.org>,
 Section: python
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
  python3-all,
  python3-pytest,
  python3-setuptools,
- python3-sphinx
-Standards-Version: 4.6.0.1
+ python3-sphinx,
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-mock
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-mock.git
 Homepage: https://github.com/testing-cabal/mock
-Rules-Requires-Root: no
 
 Package: python3-mock
 Architecture: all
 Depends:
  ${misc:Depends},
- ${python3:Depends}
+ ${python3:Depends},
 Suggests:
- python-mock-doc
+ python-mock-doc,
 Description: Mocking and Testing Library (Python3 version)
  mock provides a core mock.Mock class that is intended to reduce the
  need to create a host of trivial stubs throughout your test suite.
@@ -40,7 +38,7 @@
 Section: doc
 Depends:
  ${misc:Depends},
- ${sphinxdoc:Depends}
+ ${sphinxdoc:Depends},
 Multi-Arch: foreign
 Description: Mocking and Testing Library (Documentation)
  mock provides a core mock.Mock class that is intended to reduce the
