=== debian/tests/control ===
Tests:
 upstream,
Depends:
 python3-all,
 python3-pkg-resources,
 python3-pytest,
 @,
Restrictions:
 allow-stderr,
